[Lang]
LangID=0x0404
LangIDEx=0x0404
LangName=cht
BundledViewer=PaperPort
Lot4=
DisplayLangName=繁體中文 (P375 for Taiwan)
BscLang=zh-t
License=license\cht\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=traditional_chinese
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
